## sphinx-mdinclude 0.5.3

=== requirements.txt ===
docutils==0.17.1; python_version < "3.8"
docutils==0.19; python_version >= "3.8"
mistune==2.0.4
