=== debian/changelog ===
sphinx-mdinclude (0.5.3-1) unstable; urgency=medium

  * Initial upload (closes: #1057870)

 -- Julian Gilbey <jdg@debian.org>  Wed, 10 Apr 2024 05:12:19 +0100
