=== debian/control ===
Source: sphinx-mdinclude
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Section: python
Priority: optional
Standards-Version: 4.6.2
Homepage: https://github.com/omnilib/sphinx-mdinclude
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               flit,
               pybuild-plugin-pyproject,
               python3-all,
               python3-doc <!nodoc>,
               python3-docutils,
               python3-mistune,
               python3-pygments,
               python3-pytest <!nocheck>,
               python3-sphinx
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-mdinclude.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-mdinclude
Rules-Requires-Root: no
Description: Sphinx extension for including or writing pages in Markdown
 This is a Sphinx extension that enables including Markdown documents
 from within reStructuredText. It provides the `.. mdinclude::` directive,
 to automatically convert the content of Markdown documents to
 reStructuredText format.

Package: python3-sphinx-mdinclude
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ${source:Synopsis} (Python 3)
 ${source:Extended-Description}
 .
 This package provides the Python library.

Package: python-sphinx-mdinclude-doc
Architecture: all
Section: doc
Depends: fonts-font-awesome,
         libjs-mathjax,
         ${misc:Depends},
         ${sphinxdoc:Depends}
Suggests: python3-sphinxemoji
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package contains HTML documentation.
Build-Profiles: <!nodoc>
