## sphinx-mdinclude 0.6.0

=== debian/changelog ===
sphinx-mdinclude (0.6.0-1) unstable; urgency=medium

  * New upstream version
  * Update patches and include missing dependency
  * Fix suggests in d/control

 -- Julian Gilbey <jdg@debian.org>  Wed, 08 May 2024 20:06:30 +0100
