=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julian Gilbey <jdg@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/omnilib/sphinx-mdinclude
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -29,6 +29,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
+Suggests: python-sphinx-mdinclude-doc
 Description: ${source:Synopsis} (Python 3)
  ${source:Extended-Description}
  .
@@ -41,7 +42,7 @@
          libjs-mathjax,
          ${misc:Depends},
          ${sphinxdoc:Depends}
-Suggests: python3-sphinxemoji
+Suggests: python3-sphinx-mdinclude
 Description: ${source:Synopsis} (documentation)
  ${source:Extended-Description}
  .
