=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 %:
 	dh $@ --with=sphinxdoc --buildsystem=pybuild
 
-ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 execute_after_dh_auto_build:
 	export PYTHONPATH=$$(pybuild --print build_dir | grep "^$$(py3versions -d)" | sed -e 's/^.*: //'); \
 	    sphinx-build -W -b html docs docs/_build/html
