## sphinx-mdinclude 0.6.2

=== debian/changelog ===
sphinx-mdinclude (0.6.2-2) unstable; urgency=medium

  * Handle newer sphinx version 8.x (closes: #1090306)

 -- Julian Gilbey <jdg@debian.org>  Thu, 26 Dec 2024 18:01:26 +0000

sphinx-mdinclude (0.6.2-1) unstable; urgency=medium

  [ Julian Gilbey ]
  * New upstream version
  * Add Built-Using field to -doc package

  [ Alexandre Detiste ]
  * Apply Multi-Arch hint

 -- Julian Gilbey <jdg@debian.org>  Wed, 20 Nov 2024 19:51:25 +0000
