=== debian/control ===
--- 
+++ 
@@ -37,12 +37,15 @@
 
 Package: python-sphinx-mdinclude-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: fonts-font-awesome,
          libjs-mathjax,
+         python3-doc,
          ${misc:Depends},
          ${sphinxdoc:Depends}
 Suggests: python3-sphinx-mdinclude
+Built-Using: ${sphinxdoc:Built-Using}
 Description: ${source:Synopsis} (documentation)
  ${source:Extended-Description}
  .
