=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	export PYTHONPATH=$$(pybuild --print build_dir | grep "^$$(py3versions -d)" | sed -e 's/^.*: //'); \
 	    sphinx-build -W -b html docs docs/_build/html
 	cp docs/example.md docs/_build/html/example.md.txt
-	perl -i -pe 's%<script async="async" src="https://cdn.jsdelivr.net/npm/mathjax\@3/es5/tex-mml-chtml.js">%<script type="text/javascript" src="file:///usr/share/javascript/mathjax/MathJax.js?config=TeX-MML-AM_CHTML">%' docs/_build/html/example.html
+	perl -i -pe 's%<script async="async" src="https://cdn.jsdelivr.net/npm/mathjax\@3/es5/tex-mml-chtml.js">%<script type="text/javascript" src="file:///usr/share/javascript/mathjax/MathJax.js?config=TeX-MML-AM_CHTML">%' docs/_build/html/index.html docs/_build/html/example.html
 endif
 
 execute_after_dh_python3:
